

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.modal-header {
  padding: 0px;
  margin: 0px;
  border: none;
}
.modal-gallery .modal-title {
  margin-bottom: 5px !important;
  margin-left: 15px !important;
  min-height: 100% !important;
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}
.modal-description {
  margin-bottom: 5px !important;
  margin-left: 15px !important;
  min-height: 100% !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}
.noo-gallery-lists {
  list-style: none outside none;
  margin: 0 !important;
  padding: 0;
}
.t3-module .noo-gallery-item {
  display: block;
  float: left;
  width: 25%;
  padding: 0px;
}
.noo-gallery-item a {
  border: 1px solid #DBDBDB;
  display: block;
  margin: 3px;
  padding: 3px;
  text-transform: capitalize;
}
.noo-gallery-item a:hover {
  border: 1px solid #a59c9c;
}
.noo-gallery-item img {
  padding: 0px;
  background: none;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (max-width: 767px) {
  .modal-gallery .btn span {
    display: none;
  }
  .modal-fullscreen {
    right: 0;
    left: 0;
  }
}

